When you attempt to install Windows Defender Beta 2 on a non-English version of Windows Server 2003, Windows XP, or Windows 2000, you receive:

Error 1609

An error occurred while applying security settings. User is not a valid user or group. This could be a problem with the package, or a problem connecting to a domain controller on the network.

An updated version of Windows Defender Beta 2 is available:

http://www.microsoft.com/athome/security/spyware/software/default.mspx.

NOTE: If you are running Windows Defender Beta 2 on a non-English version of Windows, uninstall the earlier version before you install the latest version.

NOTE: If you are running Windows Defender Beta 2 on a English version of Windows, you do not have to uninstall.